Subject: Re: [PATCH net-next 00/18] net: mvpp2: MAC/GoP configuration and optional PHYs

From: Antoine Tenart <[email-masked]>
Date: Tue, 25 Jul 2017 10:48:39 +0200

Hi Marcin,

On Tue, Jul 25, 2017 at 01:56:57AM +0200, Marcin Wojtas wrote:
> 
> I stressed 10G interfaces with bidirectional traffic on A8040-DB, did
> some up/down sequences and overall it seems stable (of course I needed
> fix mentioned in patch 10/18). In a spare moment I'll give other
> changes a scroll.

Thanks for testing! Can I had you Tested-by tag in v2?

Thanks,
Antoine

-- 
Antoine Ténart, Free Electrons
Embedded Linux and Kernel engineering
http://free-electrons.com